Acts_as_versioned rails 2.1 namespacing

Anyone knows how to use namespace with acts_as_versioned-0.5.1?
Model example:

class Namespace::MyModel < ActiveRecord::Base

require ‘acts_as_versioned’

acts_as_versioned(:class_name => “Namespace::MyModel”, :table_name =>
my_model_versions’)

The error looks like:
NameError in Namespace::MyModel

wrong constant name Namespace::MyModelVersionsAssociationExtension

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs